.blog_section_main {
    padding: 120px 0px 20px;
}
@media only screen and (max-width: 992px) {
    .blog_section_main {
        padding: 120px 0px 20px;
    }
}
.blog_section_main h1{
  font-size: 48px;
}
@media only screen and (max-width: 992px) {
.blog_section_main h1{
  font-size: 28px;
}
}
.blog_section_main h1{
  margin-bottom: 34px;
}
@media only screen and (max-width: 992px) {
.blog_section_main h1{
  margin-bottom: 28px;
}
}
.blog_section_main .wrap_single_post .type_title{
  font-size: 21px;
}
@media only screen and (max-width: 992px) {
.blog_section_main .wrap_single_post .type_title{
  font-size: 16px;
}
}
.blog_section_main .wrap_single_post{
  padding-bottom: 100px;
}
@media only screen and (max-width: 992px) {
.blog_section_main .wrap_single_post{
  padding-bottom: 40px;
}
}
.blog_section_main .wrap_single_post .type_title{
  color: #fff;
}
.blog_section_main .wrap_single_post .type_title{
  margin-bottom: 23px;
}
@media only screen and (max-width: 992px) {
.blog_section_main .wrap_single_post .type_title{
  margin-bottom: 12px;
}
}
.blog_section_main .wrap_single_post .btn_read_more{
  font-size: 14px;
}
@media only screen and (max-width: 992px) {
.blog_section_main .wrap_single_post .btn_read_more{
  font-size: 12px;
}
}
.blog_section_main .wrap_single_post .date, .all_blog .section_blog_meta strong{
  color: #fff;
  font-size: 14px;
}
.blog_section_main .wrap_single_post .date{
  margin-bottom: 8px;
}
.banner_blog {
  border: 5px solid #DB9C6A;
  border-radius: 0px;
}
.blog_section_main .post-thumbnail{
  border: 5px solid #DB9C6A;
  border-radius: 0px;
}
.banner_blog {
  aspect-ratio: 899 / 414;
  margin-bottom: 41px;
  object-fit: cover;
}
@media only screen and (max-width: 992px) {
.banner_blog {
  aspect-ratio: 255 / 255;
  margin-bottom: 20px;
}
}
.blog_section_main .post-thumbnail {
  margin-bottom: 24px;
}
@media only screen and (max-width: 992px) {
    .blog_section_main .post-thumbnail {
  margin-bottom: 18px;
    }
}
.blog_section_main .post-thumbnail img{
  object-fit: cover; aspect-ratio: 400 / 253.2;
}
.wrap_blog_top {
    padding: 140px 12px 0px;
}
@media only screen and (max-width: 992px) {
    .wrap_blog_top {
        padding: 60px 0px 0px;
    }
}
.all_blog .section_blog_meta {
  margin-bottom: 18px;
  gap: 16px;
}
@media only screen and (max-width: 992px) {
    .all_blog .section_blog_meta {
  margin-bottom: 20px;
    }
}
